# Type Alias TestSmtpData

TestSmtpData: {
requestBody: {
smtp: {
from: string;
host: string;
password: string;
port: number;
tls_implicit: boolean;
username: string;
};
to: string;
};
}

#### Type declaration

- ##### requestBody: {
  smtp: {
  from: string;
  host: string;
  password: string;
  port: number;
  tls_implicit: boolean;
  username: string;
  };
  to: string;
  }

  test smtp payload

  - ##### smtp: {
    from: string;
    host: string;
    password: string;
    port: number;
    tls_implicit: boolean;
    username: string;
    }

    - ##### from: string

    - ##### host: string

    - ##### password: string

    - ##### port: number

    - ##### tls_implicit: boolean

    - ##### username: string

  - ##### to: string

- Defined in src/types.gen.ts:1995